# AmberApiServer.MAmberStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**VersionNumber**](VersionNumber.md) |  | [optional] 
**mStatus** | **String** |  | 
**mMessage** | **String** |  | [optional] 
**mProgress** | **Number** |  | [optional] 
**mCurrentClusterCount** | **Number** |  | 
**mRetryCount** | **Number** |  | 
**mStreamingWindowSize** | **Number** |  | 
**mTotalInferences** | **Number** |  | 
**mTotalSamplesWritten** | **Number** |  | [optional] 
